{
  "row_id": 14,
  "query": "TRENDS Clothing Shop MUMBAI",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3be7b916e4555555:0x3134947c861eb1aa",
      "address": "FA-2, KORUM MALL, MANGAL PANDEY ROAD, JUNCTION, off Eastern Express Highway, nr. CADBURY, Landmark:, Mumbai, Maharashtra 400606",
      "rating": 4.1,
      "reviews_count": 1458,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-korum-mall-mangal-pandey-road-mumbai",
      "phone": "08422002865",
      "thumbnail": null,
      "latitude": 19.203435499999998,
      "longitude": 72.9647817,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3be7b916e4555555:0x3134947c861eb1aa!8m2!3d19.2034355!4d72.9647817!16s%2Fg%2F119tr2h8r!19sChIJVVVV5Ba55zsRqrEehnyUNDE?authuser=0&hl=en&rclk=1"
    }
  ]
}